
package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;

import java.util.List;

public class AuditQuestionGetterSetter {

    @Expose
    private List<AuditQuestion> auditQuestion = null;

    public List<AuditQuestion> getAuditQuestion() {
        return auditQuestion;
    }

    public void setAuditQuestion(List<AuditQuestion> auditQuestion) {
        this.auditQuestion = auditQuestion;
    }

}
